{
  "idStoreDescriptionIntro": "O novo Outlook para Windows é a mellor experiencia de correo electrónico da súa clase e é gratuíta para calquera con Windows. Conecta e coordina facilmente as túas contas de correo electrónico persoais e de traballo e calendarios nunha única aplicación. Escribe correos claros e concisos e obtén suxestións intelixentes coa IA integrada. Anexa documentos e fotos importantes sen problemas a calquera nota. Co novo Outlook para Windows, podes estar ao día de todo de maneira gratuíta. Esta aplicación substituirá as aplicacións de Correo, Calendario e Persoas de Windows a partir de 2024.",
  "idStoreDescriptionSubheaderOne": "Simplifica as túas contas de correo electrónico",
  "idStoreDescriptionParagraphOne": "Coordina varias caixas de entrada e calendarios nunha única aplicación. Envía, recibe e cambia facilmente entre varias das túas contas de correo electrónico, incluídas as de Outlook.com, Gmail, Yahoo! Correo, iCloud e moito máis.",
  "idStoreDescriptionSubheaderTwo": "Escribe correos electrónicos máis efectivos",
  "idStoreDescriptionParagraphTwo": "Axuda a manter as frases concisas e libres de erros mentres escribes mediante as suxestións con tecnoloxía de IA de Outlook,* e perfecciona e fai máis profesionais os correos electrónicos coas comprobacións ortográficas e gramaticais intelixentes.",
  "idStoreDescriptionSubheaderThree": "Mellora a caixa de entrada",
  "idStoreDescriptionParagraphThree": "Organízate e goza dunha serie de funcionalidades para axudarche a coordinar mellor o teu mundo. Programa envíos de correos electrónicos con antelación, desfai o envío dun correo electrónico nun período de dez segundos e recibe avisos para facer un seguimento de conversas importantes. Accede directamente aos ficheiros de OneDrive desde a caixa de entrada de Outlook e usa as aplicacións web de Word, Excel e PowerPoint gratis, a opción perfecto para facer edicións e comentarios rápidos.",
  "idStoreDescriptionSubheaderFour": "Unha caixa de entrada que se adapta máis a ti",
  "idStoreDescriptionParagraphFour": "Personaliza o teu Outlook para adaptalo ás túas necesidades e estilo únicos. Escolle entre máis de 50 temas e tipos de letra, fixa correos electrónicos importantes na parte superior da caixa de entrada e personaliza o número de correos electrónicos que queres ver na caixa de entrada con opcións de visualización amplas, cómodas e compactas.",
  "idStoreDescriptionParagraphFive": "O novo Outlook para Windows ofrece algunhas das funcionalidades máis populares e configuración do Outlook para Windows actual e Outlook.com, ademais dunha variedade de novas ferramentas e as que están por vir. Úsao coas nosas aplicacións gratuítas de iOS e Android para gozar dunha experiencia unificada e sen problemas tanto na casa como fóra. É unha versión gratuíta e con anuncios para os clientes que non teñen unha subscrición de pago. Se usas un servizo de correo electrónico gratuíto como Outlook.com, Hotmail ou Gmail sen unha subscrición de Microsoft 365, verás anuncios no novo Outlook para Windows.",
  "idStoreDescriptionParagraphSix": "Para obter unha experiencia sen publicidade e almacenamento expandido de caixas de correo, podes adquirir unha subscrición de Microsoft 365 Básico, Personal ou Family para eliminar calquera publicidade de Microsoft. Para obter máis información, visita microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Precísase unha subscrición a Microsoft 365",
  "idNativeHostStoreTitle": "Outlook para Windows",
  "idSearchSynonymMail": "Correo",
  "idSearchSynonymCalendar": "Calendario",
  "idSearchSynonymEmail": "Correo electrónico"
}